WordPress.org

Ready to get started?Download WordPress

Forums

Blogger Importer
Plugin not installing (4 posts)

  1. elodiebouneau
    Member
    Posted 11 months ago #

    Hello,

    I am trying to get this plugin installed on one of my client's wordpress blog but I keep getting this:
    ""
    Installing Plugin: Blogger Importer 0.6
    Downloading install package from http://downloads.wordpress.org/plugin/blogger-importer.0.6.zip…

    Unpacking the package…
    ""
    and it just stays like that and does not get installed.
    The only thing coming to my mind that could be an issue is that we are using WP 3.1 as the php on our server does not allow us to accommodate a newer version.

    Any help as to how to fix this would be very appreciated.
    Thanks in advance for your time in looking into this.

    http://wordpress.org/plugins/blogger-importer/

  2. Workshopshed
    Member
    Plugin Author

    Posted 11 months ago #

    I've looked at the file and it seems to be valid. I'm not in a position to test that change myself as I'm working on a different code stream.
    http://wordpress.org/support/topic/beta-testers-wanted-1

    Will need to check with Daryl who made the change, I'll see if I can contact him via Twitter.
    http://profiles.wordpress.org/dllh/

    The fix adds a small security code to the restart button to stop malicious calls where someone might reset the importer for you. Assuming that you remove the importer once you've finished using it then you should be safe on the 0.5 version.

  3. Daryl L. L. Houston (dllh)
    Member
    Plugin Author

    Posted 11 months ago #

    Not sure why this would happen, and I can't imagine it's related to the changes I pushed today. The plugin specifies that it requires WP 3.0 (so 3.1 should be ok), and the two function calls I added (wp_nonce_field() and check_admin_referer()) date to way before even 3.0. At any rate, it sounds like you're having trouble with the plugin installation process and not the plugin itself. You'll probably need to work with your hosting company or consult error logs to figure out what's happening. You could also perhaps try downloading the plugin zip file, unzipping it, and uploading the resulting folder (named blogger-importer) into your wp-content/plugins folder.

  4. elodiebouneau
    Member
    Posted 11 months ago #

    Hey guys ,

    thanks for the quick replies! I can't be related to changes made today as I had the same issue last Friday.

    I will try the manual install but your analysis seems correct: I tried installing Google Analytics Dashboard for WP 4.2 which is compatible with this version of WP as well and it did not work so the issue is definately that I cannot install plugins!

    Thank you so much for this!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags